
body { margin-left: 2%; margin-right: 2%; font-family: Baskerville Old Face, Bookman, Times; }
p { margin-top: 0em; font-size: 100%; 	}
p.listover { margin-top: 0em; font-size: 85%; margin-bottom: 3em; }
p.parahead1 { margin-top: 0em; font-size: 125%; margin-bottom: 0em;  }
p.parahead2 { margin-top: 0em; font-size: 115%; margin-bottom: 0em;  }
p.parahead3 { margin-top: 0em; font-size: 100%; margin-bottom: 0em;  }
p.parahead4 { margin-top: 0em; font-size: 90%; margin-bottom: 0em; }
p.small { margin-top: 0em; margin-bottom: 0em; font-size: 60%; 	}
p.small2 { margin-top: -1em; margin-bottom: 0.5em; font-size: 60%; 	}
p.sub1 { margin-top: 0.25em; font-size: 135%; margin-bottom: 0em; color: #990000 ; }
p.sub2 { margin-top: -0.9em; font-size: 110%; margin-bottom: 0em;  }
li { margin-top: 0em; font-weight: bold; font-size: 75%; 	}
h1 { margin-top: 0em; font-size: 200% ; margin-bottom: 0em; color: #008B00 ; }
h2 { margin-top: .6em; font-size: 145% ; margin-bottom: 0em; color: #1C86EE ; }
h3 { margin-top: 0em; font-size: 135% ; margin-bottom: 0em; color: #008B00 ; }
h4 { margin-top: 0em; font-size: 110% ; margin-bottom: 0em; color: #1C86EE ;}
h5 { margin-top: 0em; font-size: 95% ; margin-bottom: 0em; color: #990000 ; }
p.tophead { margin-top: 0em; margin-left: 0em; font-size: 400%; color: #990000;  margin-bottom: 0em; }
p.large { margin-left: 0em; font-size: 100% ; }
p.indent1 { margin-left: 2em; font-size: 130% ; }
p.indent2 { margin-left: 3.5em; font-size: 85% ; }
p.sm1 { margin-top: 0.25em; margin-bottom: -.5em; font-size: 80%; font-weight=bold;  }
p.smindent2 { margin-left: 4em; font-size: 70%; }
dt { margin-top: 2em; font-size: 85%; margin-left: 1em;}
dl { margin-top: 0em; font-size: 85%; margin-left: 3em;	}
p.caution { margin-left: 3em; color: #990000; font-size: 85%; font-style: italic; }
a:link { font-weight: light; text-decoration: none; color: #008B00; }
a:visited { font-weight: bold; text-decoration: none; color: #008B00; }
a:hover, a:active { text-decoration: underline; }
a.NAV:link { font-weight: light; text-decoration: none; color: #1C86EE; }
a.NAV:visited {text-decoration: none; color: #104E8B; }
a.NAV:hover { text-decoration: none; color: #104E8B; }
